Subject: acka-research-digest V3 #97
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Sunday, May 10 1998       Volume 03 : Number 097

----------------------------------------------------------------------

Date: Sun, 10 May 1998 00:07:55 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2969 accepted

> Results of Proposal 2969

> 19/25 votes: Quorum achieved
> 13/19 YES votes: Proposal accepted

> > Proposal 2969 - Fri 01 May 1998 14:27 EDT
> > Norgrindly
> > Alfvaen (Aaron Humphrey)

I still can't believe this one got accepted.  I guess enough people must
be hoping to get it and satisfy their Agenda Conditions(which is, as the
astute must have realized by now, pretty much the entire inspiration for
this thing).

I'm kicking myself for not having made it Prolix, or include "contains
monosodium glutamate".

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Sade:Diamond Life
Current Book--Elizabeth Ann Scarborough:The Healer's War
Hey there Bill, could you turn the lights up?

------------------------------

Date: Sun, 10 May 1998 00:08:04 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2970 accepted

> Results of Proposal 2970

> 19/25 votes: Quorum achieved
> 8/11 YES votes: Proposal accepted

>     YES:
> /dev/joe             (Vulcan)
> H*bert               (SPAM)
> rufus
> JT                   (Boomerangs)
> Attila the Pun
> Joe Java             (Boomerangs)
> Hubert               (Boomerangs)
> Razor Boomerangs Unity Vote

>     NO:
> K 2                  (MetaMorph)
> UglyBigNose
> Ayla

>     PRESENT:
> breadbox
> Astro
> Alfvaen              (MetaMorph)

>     BAA!:
> IdiotBoy
> Vynd                 (Vulcan)
> Rex Mundi            (Klingon)
> Slakko               (SPAM)
> J. M. Bear           (MetaMorph)
> Pandora

So anyone else figure this really should have been Boring?  Or close
to it?  (Proposal coming.)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Sade:Diamond Life
Current Book--Elizabeth Ann Scarborough:The Healer's War
They may eat lamb or stroke each other.

------------------------------

Date: Sun, 10 May 1998 00:14:53 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: GBS

> > Out of interest, do you have a version of the player entity page up yet?

> yes, but i'm not goin to tell you where it is :p

> Oh alright
> its at http://www.internex.net.au/~kii/pe.html

Are you sure?  It kept giving me "404 Not Found"s.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tom Waits & Crystal Gayle:One From The Heart Soundtrack
Current Book--Elizabeth Ann Scarborough:The Healer's War
Be frightened.  Be terrified.  One day, your characters will come for you.

------------------------------

Date: Sun, 10 May 1998 00:16:31 -0400 (EDT)
From: K2 <[email-masked]>
Subject: [Fwd: Acka: Illegal trinket queston]

This is a multi-part message in MIME format.
- --------------45CB2C50572746FC73277E1C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------45CB2C50572746FC73277E1C
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Sun, 10 May 1998 13:52:28 +1000
From: K2 <[email-masked]>
X-Mailer: Mozilla 4.03 [en] (Win95; I)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: Acka: Illegal trinket queston
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

> I beg to differ with you K2, but on Alfvaen's old PE page, it shows Joe
> Java as having this item.

Whoops, you're right, there it is.....

> Therefore it definately was created, albeit illegally.

I agree now.

>
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to sieze the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

- --------------45CB2C50572746FC73277E1C--

------------------------------

Date: Sun, 10 May 1998 00:21:35 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: GBS

This is the second time this has happened :/

Step 1 upload page
Step 2 tell everybody
Step 3 spot small mistake
Step 4 everybody tries to look at the page while i'm attempting to upload page
to fix mistake

now that I'm not uploading... it should work ;)

K 2
:)

a smile progression

Aaron V. Humphrey wrote:

> > > Out of interest, do you have a version of the player entity page up yet?
>
> > yes, but i'm not goin to tell you where it is :p
>
> > Oh alright
> > its at http://www.internex.net.au/~kii/pe.html
>
> Are you sure?  It kept giving me "404 Not Found"s.
>
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Tom Waits & Crystal Gayle:One From The Heart Soundtrack
> Current Book--Elizabeth Ann Scarborough:The Healer's War
> Be frightened.  Be terrified.  One day, your characters will come for you.

------------------------------

Date: Sun, 10 May 1998 00:24:31 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: GBS

On Sun, 10 May 1998, K2 wrote:
>This is the second time this has happened :/
>
>Step 1 upload page
>Step 2 tell everybody
>Step 3 spot small mistake
>Step 4 everybody tries to look at the page while i'm attempting to upload page
>to fix mistake
>
>now that I'm not uploading... it should work ;)

Ummm.. it's still not working for me K 2.

>> > its at http://www.internex.net.au/~kii/pe.html

This is the URL I'm trying.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to sieze the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 10 May 1998 00:39:15 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: GBS

On Sat, 9 May 1998, JT wrote:

>>> > its at http://www.internex.net.au/~kii/pe.html

On a lark I tried http://home.connexus.net.au/~kii/pe.html

which does in fact work.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to sieze the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 10 May 1998 10:45:59 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: GBS

JT wrote:

> On Sun, 10 May 1998, K2 wrote:
> >This is the second time this has happened :/
> >
> >Step 1 upload page
> >Step 2 tell everybody
> >Step 3 spot small mistake
> >Step 4 everybody tries to look at the page while i'm attempting to upload page
> >to fix mistake
> >
> >now that I'm not uploading... it should work ;)
>
> Ummm.. it's still not working for me K 2.

try this insteadhttp://home.connexus.net.au/~kii/pe.html

>
>
> >> > its at http://www.internex.net.au/~kii/pe.html
>
> This is the URL I'm trying.
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to sieze the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Sun, 10 May 1998 19:43:42 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: P2920

> Why should VSOs not be able to own anything?
> They can't use what they own until they cease being a VSO, but I see no
> reason to forbid that. Part of the point of having VSOs in the first place
> is to allow continutiy of ownership of entities. Otherwise one might as
> well disband the organizations all together when it drops below the three
> member limit.

Maybe the ownership can be reinstituted.  The point of the amendment was
more to take the existing VSOs and retrieve their possessions(especially
A$, which I believe Societies could only give to the Treasury).

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jackson Browne:Running On Empty
Current Book--Elizabeth Ann Scarborough:The Healer's War
This sentence has cabbage six words.

------------------------------

End of acka-research-digest V3 #97
**********************************